<head>
  <link rel="stylesheet" href="/css/update.css">
  <link rel="stylesheet" href="/css/payment/stripe-modal.css">
  <script>window.campaignID = 2;</script>
</head>

<main class="update-container container content">

  <div class="update-header clearfix">
    <img
      alt=""
      height="130"
      width="130"
      class="update-header-image"
      src="/img/adblock-plus-shield-logo.png"
      srcset="/img/adblock-plus-shield-logo-2x.png 2x">
    <h1 class="update-header-heading">
      {{ update-heading-1[heading] Adblock Plus has been updated! <span class="small">(version 3.10.0) </span> }}
    </h1>
    <p class="update-header-lead">
      {{ update-lead-1 We’ve spent the last few months adding new features and improving Adblock Plus’ performance. Adblock Plus is free, community-supported software, and that <strong>wouldn't be possible without your continued support</strong>. }}
    </p>
  </div>

  <p>
    {{ update-lead-2 We’re passionate about bringing you the best ad-blocking technology so you can enjoy a clean web. We devote a lot of time and resources into developing and securing the best online experience for our users. Please donate what you think is a fair contribution to the Adblock Plus project and our attempts to keep the ad-blocking community alive. <strong>Every donation is appreciated!</strong> }}
  </p>

  <? include payment/form ?>

  <h2>
    {{ whats-new-header-1 What’s new? }}
  </h2>
  <p>
    {{ whats-new-lead-1 Here is an overview of some improvements and new features. More changes coming soon! }}
  </p>
  <ul>
    <li>
      {{ whats-new-list-1 <strong>Updated and improved Block Element feature.</strong> We've made it more intuitive for users to choose specific elements on a page to hide, as well as preview what the page would look like without them. Try it out! }}
    </li>
    <li>
      {{ whats-new-list-2 <strong>Improved ad blocking functionality.</strong> Many websites use technologies to make Adblock Plus unable to block ads on their site. We’ve made improvements to our ability to block ads on these websites. Please use our Report Issue feature to let us know if you have any issues with our ad blocking ability. }}
    </li>
    <li>
      {{ whats-new-list-3 <strong>Added support for blocking ads in more languages.</strong> We added the ability for people who speak several Nordic and Indian languages to block ads on websites using their languages. }}
    </li>
    <li>
      {{ whats-new-list-4 <strong>Made design improvements.</strong> We’ve updated the look and feel of some of our most popular features to make Adblock Plus more intuitive to use. }}
    </li>
  </ul>
  <p>
    {{ whats-new-support Need to report an issue? Reach out to us via social media, <a data-mask='{"href": "bWFpbHRvOmRvbmF0aW9uc0BhZGJsb2NrcGx1cy5vcmc="}'>email</a> or the <a href="https://adblockplus.org/forum">user forum</a>. }}
  </p>

</main>

<footer class="privacy-footer">
  <a href="https://adblockplus.org/privacy">{{ privacy-policy[footer link] Privacy Policy }}</a>
</footer>

<script src="/js/address-masking.js"></script>
